Subject: Re: CCL:CCSd and qcisd in G98W

From: Adel Abbas El-Azhary <[email-masked]>
Date: Mon, 28 Aug 2000 17:15:56 +0300

Dear Netters:

I posted a question few hours ago about CCSD and QCISD error and it looks that the
answer that one should have his input in z format. Thank you very much for all the
replies. The following is the question I posted.

Best regards,

Adel El-Azhary

> On Mon, 28 Aug 2000, Adel Abbas Ali Elazhary    Sci. College wrote:
>
> >
> > Dear Netters:
> >
> > I want to do some CCSD calculations on a pentium III PC with 64MB memory
> > using the G98W. I found that CCSD and QCISD give the following error
> > after it just reads the data but CCD and QCID do not. Goes anyone know
> > why. Is it a memory problem. Thank you for very much assisstance in
> > advance.
> >
> > Best regards,
> >
> > Adel El-Azhary
> >
> > ===========================================================================
> >
> >  Leave Link  101 at Mon Aug 28 14:09:56 2000, MaxMem=    6291456 cpu:       0.0
> >  (Enter C:\G98W\l114.exe)
> >
> >  NEF-NEF-NEF-NEF-NEF-NEF-NEF-NEF-NEF-NEF-NEF-NEF-NEF-NEF-NEF-NEF-NEF-NEF-
> >  NUMERICAL EIGENVECTOR FOLLOWING MINIMUM SEARCH
> >  INITIALIZATION PASS
> >
> >
> >  ************************************************
> >  ** ERROR IN INITNF. NUMBER OF VARIABLES (  0) **
> >  **   INCORRECT (SHOULD BE BETWEEN 1 AND 50)   **
> >  ************************************************
> >
> >
> >  Error termination via Lnk1e in C:\G98W\l114.exe.
> >  Job cpu time:  0 days  0 hours  0 minutes  1.0 seconds.
> >  File lengths (MBytes):  RWF=    6 Int=    0 D2E=    0 Chk=    1 Scr=    1
> >
> >
> > -= This is automatically added to each message by mailing script =-
> > [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> > [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> > [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> > Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> >
> >
> >
> >
> >
>
> ---
> Peeter Burk                             Jakobi 2, 51014 Tartu, Estonia
> Institute of Chemical Physics           Phone (372-7) 375-258
> Tartu University                        Fax   (372-7) 375-264
> Estonia                                 E-mail [email-masked]